> ## Documentation Index
> Fetch the complete documentation index at: https://docs.ugps.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Portal Auth Controller request Magic Link



## OpenAPI

````yaml /generated/specs/platform.json post /api/portal/auth/request
openapi: 3.0.0
info:
  title: Raul API - Plataforma
  description: Portal cliente, templates, RRHH, notificaciones y automatizaciones internas.
  version: 2.0.0
  contact: {}
servers:
  - url: https://api.raul.ugps.io
    description: Production
security: []
tags: []
paths:
  /api/portal/auth/request:
    post:
      tags:
        - PortalAuth
      summary: Portal Auth Controller request Magic Link
      operationId: PortalAuthController_requestMagicLink
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/RequestMagicLinkDto'
      responses:
        '200':
          description: ''
components:
  schemas:
    RequestMagicLinkDto:
      type: object
      properties: {}

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.